Mongoid Adaptor for ClassyEnum
Ruby
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
lib
spec
.gitignore
Gemfile
LICENSE
README.md
Rakefile
classy_enum-mongoid.gemspec

README.md

ClassyEnum::Mongoid

ClassyEnum is a Ruby on Rails gem that adds class-based enumerator functionality to model attributes. This adaptor works with Mongoid v2.1.0+

Installation

Add this line to your application's Gemfile:

gem 'classy_enum-mongoid'

And then execute:

$ bundle

Or install it yourself as:

$ gem install classy_enum-mongoid

Usage

See the ClassyEnum README for documentation and usage examples.

Copyright

Copyright (c) 2012 Peter Brown. See LICENSE for details.